# RA:TE (Réalité Augmenté: Truc en)

Version Live : https://html5.yayeet.cf

![Bannière](./banner.png)

Necessite un fichier config (./api/config/config.json) comme celui-ci

```json
{
  "server": {
    "port": 8000,
    "origin": ["http://localhost:8080"]
  },
  "mongo": {
    "uri": "mongodb://localhost:27017",
    "dbName": "rate"
  }
}
```

Ainsi qu'un SGBD MongoDB

## Installation des dépendances

Dans ./

```bash
python ./scripts/tools.py install
```

## Pour lancer le projet

Dans ./api

```bash
npm run dev
```

Dans ./www

```bash
npm run dev
```
