import { createHash } from 'crypto';

export function getHashedPassword(uuid: string, password: string) {
  return generateHash(uuid, password);
}

export function generateHash(...values: string[]) {
  return createHash('sha256').update(values.join('')).digest('hex');
}
