import { Router } from 'express';
import { Services } from '../../app';
import * as user from './user';
import * as card from './card';

export function Routes(services: Services) {
  const router = Router();

  router.use('/user', user.Routes(services));
  router.use('/card', card.Routes(services));

  return router;
}
