import { writable } from 'svelte/store';
import type { UserInfo } from '@core';
import { save, read } from '../functions/localStorage';

export const currentUser = writable<UserInfo | null>(read<UserInfo>('user'));
currentUser.subscribe((user) => {
  save('user', user);
});
